.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9d808e2e-9755-607f-d910-d0ced21b5f43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d808e2e-9755-607f-d910-d0ced21b5f43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0973b8d4-50c2-e6a6-6e6a-d0acf8334798 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0973b8d4-50c2-e6a6-6e6a-d0acf8334798) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64f0cdd9-db25-b6e6-c6bd-a45f02a8440b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64f0cdd9-db25-b6e6-c6bd-a45f02a8440b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
